
.fileUploadProgress {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
}

.fileUploadProgress span {
    background-color: #FAFAFA;
    padding: 20px;
    -webkit-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    position: fixed;
    top: 50%;
    height: 20px;
    width: 350px;
    margin-top: -10px;
    margin-left: -175px;
    z-index: 10000;
    display: none;
}

#modalTermsProsseguir .modal-header h4 {
    width: 100%;
    font-size: 2.5rem;
    font-weight: 700;
    text-align: center;
    color: var(--color-primary);
}

#modalTermsProsseguir .modal-body p {
    font-size: 1.325rem;
    line-height: 2rem;
    margin-bottom: 1rem;
    text-align: left;
    color: #000;
}

#modalTermsProsseguir .modal-footer button {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
}

#modalTermsProsseguir .modal-footer button:hover{
    background-color: #fff;
    color: var(--color-primary);
}
